Jump to content

When is PDF not PDF?


Bill
 Share

Recommended Posts

  • Power User
Steven Zakulec

That sounds like a bug- I just created a PDF with Nitro 11, and the PDF version is listed as 1.4, which should be suitable for Acrobat 5.x and later.  Ideally you would upgrade Adobe Reader to a more recent version, but if you can't for some reason, please file a ticket with support here: https://www.gonitro.com/support/ticket

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.